html { /* overflow-x: hidden; */ }
body { margin: 0; font-family: Arial, Helvetica, sans-serif; text-shadow: 0 0 1px #ccc; overflow-x: hidden; }

h1 { font-size: 48px; text-shadow: 0 0 2px #ccc; }
h2 { color: #238d13; font-weight: 500; margin-top: 35px; }
h3 { margin: 0 0 18px; }
h4 { font-size: 12px; margin: 0; }
p, i , ul, blockquote, address {  margin: 0 0 18px; text-shadow: 0 0 1px #ccc; text-align: justify; }
p, i , blockquote { font-size: 12px; font-weight: normal; line-height: 18px; }
div { padding: 0; }

blockquote { font-size: 12px; font-style: italic; display: inline-block; }
blockquote:before, blockquote:after { font-size: 90px; color: #fff; position: relative; }
blockquote:before { content: open-quote; float: left; margin-left: -45px; top: 25px; }
blockquote:after { content: close-quote; float: right; margin-bottom: -26px; top: 35px; }
blockquote:first-line { text-indent: -50px; }

img { display: block; border: 0; }
hr { color: #cacaca; background: #cacaca; border: 1px solid #cacaca; }

table { width: 100%; font-size: 12px; }
th, td { padding: 5px; text-align: center; }
th { background: #228B14; color: #fff; }
td { background: #E7E7E7; }

/*--- Links ---*/
a { color: #268a18; text-decoration: none; border: 0; }

/*--- Common Formatting ---*/
.reset_margin { margin: 0; }
.reset_padding { padding: 0; }
.margin_top15 { margin-top: 15px; }
.margin_bottom20 { margin-bottom: 20px; }
.border { border: solid 1px; }
.grey { color: #979797; }
.black { color: #000; }

/*--- Float and Clear ---*/
.right { float:right; }
.left, .list_float li { float:left; }
.clear {clear:both; display:block}
.clear:after, .clear:before { content:"."; display:block; height:0; clear:both; visibility:hidden; }

/*--- Listing ---*/
.list_none, .nav { list-style: none; padding: 0; }
.nav { height: 89px; margin: 0; padding: 0; }
.list_inline { padding: 0; }
.list_inline li, 
.nav > li { float: left; }
.list_green li { background: url('../images/bullet_green.png') left 5px no-repeat; list-style: none; padding-left: 15px; line-height: 18px; }
.list_upper_roman { list-style: upper-roman; padding-left: 15px; }

/*--- Header ---*/
#header, .content, #footer { width: 980px; padding-left: 20px; margin: auto; }
#header { height: 89px; }
/*--- Footer ---*/
#footer { font-size: 11px; text-shadow: none; background: none; padding-bottom: 20px; }
#footer .fb_link { padding-left: 25px; margin-top: -10px; }

/*--- Banner, exception: home page ---*/
.banner, .banner > div { height: 351px; }
.banner > div > div, .banner img { margin: auto; }
.banner > div > div { width: 1000px; }
.banner h1 {
	color: #fff; font-weight: 500; 
	display: inline-block; height: 57px;
	position: absolute;
	margin-top: 280px; margin-left: -8px;
	padding: 7px 30px 7px 28px; 
	background: #000; visibility: 0.7; opacity: 0.7;
}
#about_us.banner { background: url('../images/banner/bg_about_us.jpg') 50% top repeat-x; }
#about_us_vision_and_mission.banner { background: url('../images/banner/bg_about_us.jpg') 50% top repeat-x; }
#our_business.banner { background: url('../images/banner/bg_our_business.jpg') 50% top repeat-x; }
#investor_relations.banner { background: url('../images/banner/bg_investor_relations.jpg') 50% top repeat-x; }
#news_room.banner, #news_room_banner.banner { background: url('../images/banner/bg_news_room.jpg') 50% top repeat-x; }
#promotions.banner, #promotions_banner.banner { background: url('../images/banner/bg_promotions.jpg') 50% top repeat-x; }
#contact_us.banner, #contact_us_banner.banner { background: url('../images/banner/bg_contact_us.jpg') 50% top repeat-x; }
#ir_contact.banner, #ir_contact.banner { background: url('../images/banner/bg_contact_us.jpg') 50% top repeat-x; }

#about_us.banner > div { background: url('../images/banner/banner_about_us.png') 50% top no-repeat; }
#about_us_vision_and_mission.banner > div { background: url('../images/banner/banner_about_us.png') 50% top no-repeat; }
#our_business.banner  > div{ background: url('../images/banner/banner_our_business.jpg') 50% top no-repeat; }
#investor_relations.banner > div { background: url('../images/banner/banner_investor_relations.jpg') 50% top no-repeat; }
#news_room.banner > div, #news_room_banner.banner > div { background: url('../images/banner/banner_news_room.jpg') 50% top no-repeat; }
#promotions.banner > div, #promotions_banner.banner > div { background: url('../images/banner/banner_promotions.jpg') 50% top no-repeat; }
#contact_us.banner > div, #contact_us_banner.banner > div { background: url('../images/banner/banner_contact_us.jpg') 50% top no-repeat; }
#ir_contact.banner > div, #ir_contact.banner > div { background: url('../images/banner/banner_contact_us.jpg') 50% top no-repeat; }
/*--- Main Nav
 *----- Item ---*/
.nav > li > a { color: #208e13; display: block; height: 54px; padding: 35px 10px 0; font-family: 'Trebuchet MS', Arial, sans-serif; }
.nav > li > a:hover  { color: #aaa; background: url('../images/nav_pointer.jpg') center bottom no-repeat; }
.nav > li > a.selected { color: #aaa; }

/*--- Sub Nav
 *----- Container ---*/
.nav > li > ul { display: none; position: absolute; z-index: 2; width: 250px; padding: 7px 0; background: #268a18; list-style: none; }
.nav > li:hover  { background: url('../images/nav_pointer.jpg') center bottom no-repeat; }
.nav > li:hover > ul { display: block; }
/*----- Sub Nav Items ---*/
.nav > li > ul > li { margin: 0; }
.nav > li > ul > li, .nav > li > ul > li > a { color: #fff; font-size: 12px; }
.nav > li > ul > li > a { display: block; margin: 0; padding: 7px 3px 7px 40px; background: url('../images/bullet.png') 25px 12px no-repeat; line-height: 16px; }
.nav > li > ul > li > a:hover, .nav > li > ul > li > a.selected { background: url('../images/bullet.png') 25px -34px no-repeat #59c74a; }

/*--- Right Side Navigation, exception: home page
 *----- Container ---*/
.content .right, .content .right div { width: 265px; }
.green_background { margin: 0; padding: 18px 0; background: #268d18; list-style: none; }
/*----- Item ---*/
.green_background li:before { margin-left: 50px; }
.green_background li a { 
	color: #fff; font-size: 12px; 
	display: block; 
	width: 185px; padding: 8px 40px; 
	background: url('../images/bullet.png') 25px 13px no-repeat; 
	line-height: 16px;
}
.green_background li a:hover, .green_background li a.selected { color: #13680a; background: url('../images/bullet.png') 25px -33px no-repeat #59c74a; }

/*--- Shared ---*/
.first_paragraph { color: #535353; font-size: 18px; line-height: 24px; margin-bottom: 24px; }
.content .left { width: 665px; min-height: 500px; padding-right: 50px; margin-bottom: 50px; }

/* Index */
#home_bg { visibility: hidden; height: 638px; position: absolute; }
#index  { background: url('../images/banner/bg_home.jpg') 50% top repeat-x; height: 638px }
#index > div:first-child { 
	height: 638px; /*background: url('../images/banner/banner_home.jpg') 50% top no-repeat;*/ 
} 
#index h1 { margin-top: 75px; font-size: 36px; line-height: 42px; }
#index .left { width: 480px; height: 565px; padding-right: 0; position: absolute; z-index: 1; display: none; }
#index .left ul li { list-style: none; color: #7f7f7f; padding: 0; font-size: 24px; margin: 0 5px; }
#index .left ul li:first-child { margin-left: 0; }
#index .left ul li span { color: #228b14; }
#index p { font-size: 14px; line-height: 20px; width: 95%; }
#index #footer { 
		margin-top: 610px;
    padding: 0;
    position: absolute;
    z-index: 1; 
		background: none;
}
#index #footer span.right { text-align: right; }

.button_green, .promo { display: inline-block; }
.button_green { 
	color: #fff; 
	background: url('../images/arrow.png') 85% 45% no-repeat #228b14; 
	margin-top: 15px; padding: 5px 50px 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button_green:hover { background: url('../images/arrow.png') 85% 45% no-repeat #36a727; cursor: pointer; }
.promo { font-size: 24px; color: #000; margin-top: 25px; }

#tags { visibility: hidden; }
#rotating_tags { width: 480px; position: absolute; margin-left: 500px; z-index: 1; }

/*--- Company History ---*/
.content .left .column_single { width: 410px; }
.content .right .side_content { background: #e0efde; position: absolute; margin-left: -265px; padding: 22px 40px; width: 185px;	}
.director { font-size: 11px; font-style: italic; color: #186f11; margin-bottom: 0; }

/*--- Competitive Strength ---*/
.content .sub_content { width: 100%; }
.content .sub_content div { width: 302px; float: left; }

.content .sub_content .second_column { padding-left: 60px; }
.content .sub_content h3 { font-size: 14px; line-height: 21px; padding-left: 31px; background: url('../images/double_arrow.png') left top no-repeat; }

/*--- Our Partners ---*/
#partners li { width: 220px; padding: 15px 0; text-align: center; }
#partners li img { display: inline-block; }
#partners .part_left { text-align: left; }
#partners .part_right { text-align: right; }

/*--- Corporate Structure ---*/
.footnote { font-size: 11px; font-style: italic; color: #777777; margin: 0; padding: 0; }

/*--- Board of Directors ---*/
#directors { margin-bottom: 2px; }
#directors li { 
	background: #eee; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	margin: 2px;
}
#directors li:first-child { margin-left: 0; }
#directors li.last-child { margin-right: 0; }
#directors li:hover, #directors li.selected { background: #c1e1bd; cursor: pointer; }

#board_of_directors .left > div { 
	padding-top: 20px; background: #c1e1bd;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	width: 640px;
}
#board_of_directors .left.new > div { 
	padding-top: 20px; background: #c1e1bd;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	width: 650px;
}
#board_of_directors .left > div h3, #board_of_directors .left > div i { padding: 0 20px; }
#board_of_directors .left > div > div > div  { 
	background: #daf0d7; margin-top: 10px; padding: 20px 20px 0; 
	-webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;
}

/*--- FAQ, News Room, Careers, Promotions ---*/
.promo-custom { cursor: pointer; }
.fixed { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.9; filter: alpha(opacity=90); text-align: center; background: #000; cursor: pointer; }
.fixed > a { display: inline-block; margin: auto; }
.expandable h3 {
	margin: 15px 0; padding: 0 75px 0 20px; 
	font-size: 18px; font-weight: 500; 
	background: url('../images/icon_expandable.png') 97% 14px no-repeat #e0efde;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	cursor: pointer;
}
.expandable h3.selected { background-position: 97% -49px; }
.expandable h3 > span { display: table-cell; height: 65px; vertical-align: middle; color: #21371e; }
.expandable h3 > span > span { font-size: 12px; font-weight: 500; }
.expandable > div { padding: 0 20px; font-size: 12px; }

.list_thumbnails > li { width: 208px; padding: 20px 0; text-align: center; }

#news_room .expandable > div > ul > li { width: 208px; padding: 20px 0; text-align: center; }
#promotions .expandable > div > h4:first-child { margin-bottom: 20px; }
#agencies li { width: 300px; height: 200px; }

/*--- Shared ---*/
#executive_officers .left > div > img, #executive_officers .left > div > div,
#supply_and_delivery .left > div > img, #supply_and_delivery .left > div > div,
#system_integration_and_services .left > div > img, #system_integration_and_services .left > div > div,
#rental .left > div > img, #rental .left > div > div,
#annual_reports .left > div > img, #annual_reports .left > div > div
{ float: left; }

#executive_officers .left > div > img, 
#supply_and_delivery .left > div > img,
#system_integration_and_services .left > div > img,
#rental .left > div > img,
#annual_reports .left > div > img { padding-right: 20px; }

/*--- Supply and Delivery / Rental / Annual Reports ---*/
#supply_and_delivery .left > div > div, #system_integration_and_services .left > div > div,
#rental .left > div > div { width: 442px; }
#supply_and_delivery .left > div > div p,
#rental .left > div > div p,
#annual_reports .left > div > div p { margin-top: 0; }
#rental h3 { margin: 25px 0 0 0; font-size: 14px;  }

/*--- Executive Officers ---*/
#executive_officers .left > div { margin-bottom: 40px; }
#executive_officers .left > div > div { width: 488px; }
#executive_officers h3 { margin-top: 5px; }

/*--- Annual Reports ---*/
#annual_reports .left > div > div { width: 365px; }
#annual_reports h3 { margin-top: 0; }
.pdf { display: inline-block; padding-left: 25px; background: url('../images/icon_pdf.png') left top no-repeat; height: 21px; }
.annual_report_note { font-size: 11px; line-height: 16px; text-indent: -29px; padding-left: 29px; }

/*--- System Integration and Services ---*/
#system_integration_and_services h3 { margin-top: 0; font-size: 14px; }
#system_integration_and_services .left > div { margin-bottom: 20px; }

/*--- SGX Announcements ---*/
#sgx_announcements h3 { 
	margin: 0; padding: 11px 20px; 
	font-size: 18px; font-weight: 500; 
	background: #e0efde;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;	
}
.calendar_icon { margin: 0 0 10px; }
.calendar_icon li { clear: both; display: block; border-top: 1px solid #e5e5e5; padding: 10px 0 10px 20px; }
.calendar_icon li:after, .calendar_icon li:before { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.calendar_icon li:first-child { border: 0; }
.calendar_icon li div { 
	float: left; display: inline-block;
	width: 32px; height: 35px;
	margin-right: 17px; margin-top: 0;
	background: url('../images/calendar_icon.png') left top no-repeat;
	font-size: 13px; font-weight: 600; text-align: center; line-height: 15px;
}
.calendar_icon li span { display: block; padding-bottom: 3px; color: #FFF; font-size: 11px; }
.calendar_icon li a { float: left; display: inline-block; font-size: 12px; line-height: 35px; }

/*--- Contact Us ---*/
#contact_us .left > div  { width: 100%; font-size: 12px; }
#contact_us .left > div > div { padding: 20px 20px 2px; }
#contact_us .left > div > div:first-child { width: 425px; height: 280px; padding: 0; }
#contact_us .left .address { background: #e0efde; height: 240px; padding: 20px; }
#contact_us .left .address h3 { margin: 0 0 20px; }
#contact_us h4  { margin: 0; }
#contact_us .list_none li { margin: 10px 0; }

.address_content { width: 100% !important; background: #e0efde !important; height: 280px !important;  }
.address_company { width: 175px; float: left; padding: 20px !important; }
#map_canvas { width: 425px; height: 280px; float: right; }

/* Form ---*/
#contact_us form .list_none li { width: 285px; }
#contact_us form .list_none .even { padding-left: 50px; }
input[type='text'], textarea { width: 265px; background: #e0efde; margin: 0; border: 0; padding: 7px 10px; }
textarea { height: 75px; }
#contact_us .button_green { border: 0; }